title: Home

tabs:

  # content tab
  content:
    label: Description
    icon: text
    columns:

      # main
      main:
        width: 2/3
        sections:

          # a simple form
          content:
            type: fields
            fields:
              text:
                label: Text
                type: textarea

  # gallery tab
  gallery:
    label: Gallery
    icon: file-image
    columns:

      # second
      second:
        width: 2/3
        sections:

          # a simple form
          gallery:
            type: fields
            fields:
              gallery:
                label: Images
                type: blocks
                fieldsets:
                  - image
